@font-face {
  font-family: crimson-text;
	src: url("/static/CrimsonText-Regular.ttf");
}

:root {
	--link: #393;
}

html, body {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-family: crimson-text;
    min-width: 280px;
}

main {
    max-width: 54rem;
    margin: auto;
    padding: 1em;
    padding-top: 4em;
    text-align: justify;
    min-height: 600px;
    margin-bottom: 5em;
}

main img {
    display: flex;
    border-radius: 4px;
    margin: auto;
    max-width: 22rem;
    max-height: 22rem;
}
main video {
  display: flex;
  margin: auto;
}

footer {
	display: flex;
  left: 0;
	bottom: 0;
  margin: 0;
  width: 100%;
  color: #eee;
  background-color: #333;
}


h1, h3 {
	text-align: center;
}

a, .a {
  text-decoration: none;
	color: var(--link);
	cursor: pointer;
}

button, a, input  {
  outline: none;
}

.pointer {
  cursor: pointer;
}
}



.summary a {
	color: inherit;
}

.summary {
  font-size: 1rem;
  padding: 1rem;
  max-width: 16rem;
}
.summary img {
  width: auto;
  max-width: inherit;
  height: auto;
  max-height: 14rem;
}
.summary h3 {
  color: black;
}
.narrow {
	max-width: 13rem;
	padding: .5rem;
}
.narrow img {
    width: auto;
    max-width: inherit;
    height: auto;
    max-height: 12rem;
}
.plaintext {
    width: 100%;
    color: black;
    height: 15rem;
    overflow: hidden;
    line-height: 1.5rem;
}
.plaintext h1, .plaintext h2, .plaintext h3, .plaintext img, .plaintext br {
	display: none;
  content: ''
}
.plaintext a {
  color: black;
}
.plaintext p {
  margin: 0;
  padding: 0;
}
.more {
	width: 100%;
	text-align: center;
	background-color: white;
	color: var(--link) !important;
}

@media only screen and (max-width: 600px)  {
	html,body {
		font-size: 19px;
	}
}

@media only screen and (max-width: 500px)  {
	html,body {
		font-size: 16px;
	}
}

@media only screen and (max-width: 400px)  {
	html,body {
		font-size: 16px;
	}
}

@media only screen and (max-width: 300px)  {
	html,body {
		font-size: 12px;
	}
}
